@font-face {
	font-family: calendar;
	src: url("flaticon_calendar.woff") format("woff"), url("flaticon_calendar.ttf") format("truetype");
}
.calendar-calendar:before {
	content: "\f101";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-1:before {
	content: "\f102";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-2:before {
	content: "\f103";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-3:before {
	content: "\f104";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-4:before {
	content: "\f105";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-5:before {
	content: "\f106";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-6:before {
	content: "\f107";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-7:before {
	content: "\f108";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-8:before {
	content: "\f109";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-9:before {
	content: "\f10a";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-10:before {
	content: "\f10b";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-11:before {
	content: "\f10c";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-check-mark:before {
	content: "\f10d";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-12:before {
	content: "\f10e";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-13:before {
	content: "\f10f";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-silhouette:before {
	content: "\f110";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-time-and-date:before {
	content: "\f111";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-14:before {
	content: "\f112";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-15:before {
	content: "\f113";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule:before {
	content: "\f114";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-1:before {
	content: "\f115";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-2:before {
	content: "\f116";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-16:before {
	content: "\f117";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-17:before {
	content: "\f118";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-18:before {
	content: "\f119";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-19:before {
	content: "\f11a";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-check:before {
	content: "\f11b";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-date:before {
	content: "\f11c";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-20:before {
	content: "\f11d";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-3:before {
	content: "\f11e";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-21:before {
	content: "\f11f";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-4:before {
	content: "\f120";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-22:before {
	content: "\f121";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-5:before {
	content: "\f122";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-time:before {
	content: "\f123";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-23:before {
	content: "\f124";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-6:before {
	content: "\f125";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-24:before {
	content: "\f126";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-25:before {
	content: "\f127";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-26:before {
	content: "\f128";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-event:before {
	content: "\f129";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-27:before {
	content: "\f12a";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-28:before {
	content: "\f12b";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-date-1:before {
	content: "\f12c";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-29:before {
	content: "\f12d";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-7:before {
	content: "\f12e";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-30:before {
	content: "\f12f";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-31:before {
	content: "\f130";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-32:before {
	content: "\f131";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-8:before {
	content: "\f132";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-33:before {
	content: "\f133";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-34:before {
	content: "\f134";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-35:before {
	content: "\f135";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-date-2:before {
	content: "\f136";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-36:before {
	content: "\f137";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-appointment:before {
	content: "\f138";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-37:before {
	content: "\f139";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-38:before {
	content: "\f13a";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-9:before {
	content: "\f13b";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-39:before {
	content: "\f13c";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-40:before {
	content: "\f13d";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-41:before {
	content: "\f13e";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-check:before {
	content: "\f13f";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-booking:before {
	content: "\f140";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-planning:before {
	content: "\f141";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-42:before {
	content: "\f142";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-event-1:before {
	content: "\f143";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-10:before {
	content: "\f144";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-43:before {
	content: "\f145";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-44:before {
	content: "\f146";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-timetable:before {
	content: "\f147";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-appointment-1:before {
	content: "\f148";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-event-2:before {
	content: "\f149";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-tick-mark:before {
	content: "\f14a";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-45:before {
	content: "\f14b";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-deadline:before {
	content: "\f14c";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-booking-1:before {
	content: "\f14d";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-46:before {
	content: "\f14e";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-appointment-2:before {
	content: "\f14f";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-47:before {
	content: "\f150";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-project-management:before {
	content: "\f151";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-11:before {
	content: "\f152";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-48:before {
	content: "\f153";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-49:before {
	content: "\f154";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-schedule-12:before {
	content: "\f155";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-50:before {
	content: "\f156";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-51:before {
	content: "\f157";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-date-3:before {
	content: "\f158";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.calendar-calendar-52:before {
	content: "\f159";
	font-family: calendar;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}